<div class="sidear m-0 p-0">
  <app-sidebar></app-sidebar>
</div>
<div class="content m-0 p-0">
  <app-navbar></app-navbar>
  <div class="main_div m-2 mt-3">
      <ul class="nav cream_colour nav-tabs py-2" role="tablist">
        <li class="nav-item">
          <a data-toggle="tab" class="nav-link active fs_10  text_blue text-decoration-none pr-4" href="#Menu">Menu
            items</a>
        </li>
        <li class="nav-item">
          <a data-toggle="tab" class="nav-link fs_10  text_blue text-decoration-none pr-4 " href="#Addons">Addons</a>
        </li>
        <li class="nav-item">
          <a data-toggle="tab" class="nav-link fs_10  text_blue text-decoration-none pr-4 "
            href="#Categories">Categories</a>
        </li>
        <li class="nav-item">
          <a data-toggle="tab" class="nav-link fs_10  text_blue text-decoration-none pr-4 " href="#Menu_Timings">Menu
            Timings</a>
        </li>
      </ul>
    
      <div class=" mt-1 tab-content">
        <div id="Menu" class="tab-pane active">
          <div class="row m-0">
    
            <div class="col-md-3 p-0 pr-2">
              <div id="catogaries" class="catogaries_1 cream_colour ">
    
                <nav id="sidebar">
                  <div class="catogaries_2">
                    <p class="m-0 py-2 pl-3 fs_12 text_blue_1"><b>Categories</b></p>
                  </div>
                  <ul class="list-unstyled components fs_12 m-0 pl-3">
                    <li class="pt-2">
                      <a href="#">Soups & salad</a>
                    </li>
                    <li>
                      <a href="#">Manchurian Items</a>
                    </li>
                    <li>
                      <a href="#">Chilli Items</a>
                    </li>
                    <li>
                      <a href="#">Chinese Dry / Gravy</a>
                    </li>
                    <li>
                      <a href="#">Arabian Food</a>
                    </li>
                    <li>
                      <a href="#">Biryani</a>
                    </li>
                    <li>
                      <a href="#">Starters</a>
                    </li>
                    <li>
                      <a href="#">Rice</a>
                    </li>
                    <li>
                      <a href="#">Chinese Rice & Noodles</a>
                    </li>
                    <li>
                      <a href="#">Indian Breads</a>
                    </li>
                    <li>
                      <a href="#">Biryani Combo</a>
                    </li>
                    <li>
                      <a href="#">Desserts</a>
                    </li>
                    <li>
                      <a href="#">Chinese Combo</a>
                    </li>
                    <li class="pb-1">
                      <a href="#">Veg</a>
                    </li>
                  </ul>
                </nav>
              </div>
            </div>
    
            <div class="col-md-9 p-0 align-items-center">
              <div class="cream_colour p-2 h-100">
                <div class="bg-white h-100">
                  <div class="d-flex align-items-center justify-content-between main_menu">
                    <div class="d-flex align-items-center p-2 d-inline-block">
                      <p class="fs_12 d-inline-block"><b>Menu item</b></p>
                      <div class="Search_bar_1 form-group bg-light has-search ml-2 mb-3">
                        <span class="fa fa-search form-control-feedback"></span>
                        <input type="text" class="Search_bar" placeholder="Search by menu items">
                      </div>
                    </div>
                    <div class="pr-3">
                      <p class="fs_12 d-inline-block">Promoted items</p>
                      <button class="bg-white ml-2 add_new text_blue_1 fs_12">Add new</button>
                    </div>
                  </div>
                  <div class="menu_scrole">
                    <div class="d-flex list mt-1">
                      <div class="veg ml-2 mt-1">
                        <svg xmlns="http://www.w3.org/2000/svg" fill="#3AB757" width="13" height="13" viewBox="0 0 20 20"
                          aria-labelledby="icon-svg-title- icon-svg-desc-" role="img" class="sc-rbbb40-0 khXxzt">
                          <g clip-path="url(#clip0_835:69868)">
                            <path
                              d="M15 10C15 12.74 12.76 15 10 15C7.24 15 5 12.74 5 10C5 7.26 7.26 5 10 5C12.74 5 15 7.24 15 10ZM20 4V16C20 18.26 18.26 20 16 20H4C1.76 20 0 18.26 0 16V4C0 1.74 1.76 0 4 0H16C18.26 0 20 1.74 20 4V4ZM18.34 4C18.34 2.74 17.26 1.66 16 1.66H4C2.76 1.66 1.66 2.74 1.66 4V16C1.66 17.26 2.76 18.34 4 18.34H16C17.26 18.34 18.34 17.26 18.34 16V4V4Z">
                            </path>
                          </g>
                          <defs>
                            <clipPath id="clip0_835:69868">
                              <rect width="20" height="20"></rect>
                            </clipPath>
                          </defs>
                        </svg>
                      </div>
                      <div class="banana_row ml-2 mt-2">
                        <p class="fs_12 mb-1"><b>Banana Row</b></p>
                        <p class="fs_8 mb-1">250 Grams In statistics and quantitative research methodology, a sample is a
                          set of individuals or objects collected or selected from a statistical population by a defined
                          procedure.</p>
                        <p class="fs_10 mb-1">Rs 100.00 /-</p>
                      </div>
                      <div class="mt-1">
                        <img src="../../assets/images/on off.svg" class="mx-2" width="20PX" alt="">
                        <img src="../../assets/images/pencil.svg" class="mx-2" width="20px" alt="">
                        <img src="../../assets/images/Delete icon (1).svg" class="mx-2" width="15px" alt="">
                      </div>
                    </div>
                    <div class="d-flex list mt-1">
                      <div class="veg ml-2 mt-1">
                        <svg xmlns="http://www.w3.org/2000/svg" fill="#3AB757" width="13" height="13" viewBox="0 0 20 20"
                          aria-labelledby="icon-svg-title- icon-svg-desc-" role="img" class="sc-rbbb40-0 khXxzt">
                          <g clip-path="url(#clip0_835:69868)">
                            <path
                              d="M15 10C15 12.74 12.76 15 10 15C7.24 15 5 12.74 5 10C5 7.26 7.26 5 10 5C12.74 5 15 7.24 15 10ZM20 4V16C20 18.26 18.26 20 16 20H4C1.76 20 0 18.26 0 16V4C0 1.74 1.76 0 4 0H16C18.26 0 20 1.74 20 4V4ZM18.34 4C18.34 2.74 17.26 1.66 16 1.66H4C2.76 1.66 1.66 2.74 1.66 4V16C1.66 17.26 2.76 18.34 4 18.34H16C17.26 18.34 18.34 17.26 18.34 16V4V4Z">
                            </path>
                          </g>
                          <defs>
                            <clipPath id="clip0_835:69868">
                              <rect width="20" height="20"></rect>
                            </clipPath>
                          </defs>
                        </svg>
                      </div>
                      <div class="banana_row ml-2 mt-2">
                        <p class="fs_12 mb-1"><b>Banana Row</b></p>
                        <p class="fs_8 mb-1">250 Grams In statistics and quantitative research methodology, a sample is a
                          set of individuals or objects collected or selected from a statistical population by a defined
                          procedure.</p>
                        <p class="fs_10 mb-1">Rs 100.00 /-</p>
                      </div>
                      <div class="mt-1">
                        <img src="../../assets/images/on off.svg" class="mx-2" width="20PX" alt="">
                        <img src="../../assets/images/pencil.svg" class="mx-2" width="20px" alt="">
                        <img src="../../assets/images/Delete icon (1).svg" class="mx-2" width="15px" alt="">
                      </div>
                    </div>
                    <div class="d-flex list mt-1">
                      <div class="veg ml-2 mt-1">
                        <svg xmlns="http://www.w3.org/2000/svg" fill="#3AB757" width="13" height="13" viewBox="0 0 20 20"
                          aria-labelledby="icon-svg-title- icon-svg-desc-" role="img" class="sc-rbbb40-0 khXxzt">
                          <g clip-path="url(#clip0_835:69868)">
                            <path
                              d="M15 10C15 12.74 12.76 15 10 15C7.24 15 5 12.74 5 10C5 7.26 7.26 5 10 5C12.74 5 15 7.24 15 10ZM20 4V16C20 18.26 18.26 20 16 20H4C1.76 20 0 18.26 0 16V4C0 1.74 1.76 0 4 0H16C18.26 0 20 1.74 20 4V4ZM18.34 4C18.34 2.74 17.26 1.66 16 1.66H4C2.76 1.66 1.66 2.74 1.66 4V16C1.66 17.26 2.76 18.34 4 18.34H16C17.26 18.34 18.34 17.26 18.34 16V4V4Z">
                            </path>
                          </g>
                          <defs>
                            <clipPath id="clip0_835:69868">
                              <rect width="20" height="20"></rect>
                            </clipPath>
                          </defs>
                        </svg>
                      </div>
                      <div class="banana_row ml-2 mt-2">
                        <p class="fs_12 mb-1"><b>Banana Row</b></p>
                        <p class="fs_8 mb-1">250 Grams In statistics and quantitative research methodology, a sample is a
                          set of individuals or objects collected or selected from a statistical population by a defined
                          procedure.</p>
                        <p class="fs_10 mb-1">Rs 100.00 /-</p>
                      </div>
                      <div class="mt-1">
                        <img src="../../assets/images/on off.svg" class="mx-2" width="20PX" alt="">
                        <img src="../../assets/images/pencil.svg" class="mx-2" width="20px" alt="">
                        <img src="../../assets/images/Delete icon (1).svg" class="mx-2" width="15px" alt="">
                      </div>
                    </div>
                    <div class="d-flex list mt-1">
                      <div class="veg ml-2 mt-1">
                        <svg xmlns="http://www.w3.org/2000/svg" fill="#3AB757" width="13" height="13" viewBox="0 0 20 20"
                          aria-labelledby="icon-svg-title- icon-svg-desc-" role="img" class="sc-rbbb40-0 khXxzt">
                          <g clip-path="url(#clip0_835:69868)">
                            <path
                              d="M15 10C15 12.74 12.76 15 10 15C7.24 15 5 12.74 5 10C5 7.26 7.26 5 10 5C12.74 5 15 7.24 15 10ZM20 4V16C20 18.26 18.26 20 16 20H4C1.76 20 0 18.26 0 16V4C0 1.74 1.76 0 4 0H16C18.26 0 20 1.74 20 4V4ZM18.34 4C18.34 2.74 17.26 1.66 16 1.66H4C2.76 1.66 1.66 2.74 1.66 4V16C1.66 17.26 2.76 18.34 4 18.34H16C17.26 18.34 18.34 17.26 18.34 16V4V4Z">
                            </path>
                          </g>
                          <defs>
                            <clipPath id="clip0_835:69868">
                              <rect width="20" height="20"></rect>
                            </clipPath>
                          </defs>
                        </svg>
                      </div>
                      <div class="banana_row ml-2 mt-2">
                        <p class="fs_12 mb-1"><b>Banana Row</b></p>
                        <p class="fs_8 mb-1">250 Grams In statistics and quantitative research methodology, a sample is a
                          set of individuals or objects collected or selected from a statistical population by a defined
                          procedure.</p>
                        <p class="fs_10 mb-1">Rs 100.00 /-</p>
                      </div>
                      <div class="mt-1">
                        <img src="../../assets/images/on off.svg" class="mx-2" width="20PX" alt="">
                        <img src="../../assets/images/pencil.svg" class="mx-2" width="20px" alt="">
                        <img src="../../assets/images/Delete icon (1).svg" class="mx-2" width="15px" alt="">
                      </div>
                    </div>
                    <div class="d-flex list mt-1">
                      <div class="veg ml-2 mt-1">
                        <svg xmlns="http://www.w3.org/2000/svg" fill="#3AB757" width="13" height="13" viewBox="0 0 20 20"
                          aria-labelledby="icon-svg-title- icon-svg-desc-" role="img" class="sc-rbbb40-0 khXxzt">
                          <g clip-path="url(#clip0_835:69868)">
                            <path
                              d="M15 10C15 12.74 12.76 15 10 15C7.24 15 5 12.74 5 10C5 7.26 7.26 5 10 5C12.74 5 15 7.24 15 10ZM20 4V16C20 18.26 18.26 20 16 20H4C1.76 20 0 18.26 0 16V4C0 1.74 1.76 0 4 0H16C18.26 0 20 1.74 20 4V4ZM18.34 4C18.34 2.74 17.26 1.66 16 1.66H4C2.76 1.66 1.66 2.74 1.66 4V16C1.66 17.26 2.76 18.34 4 18.34H16C17.26 18.34 18.34 17.26 18.34 16V4V4Z">
                            </path>
                          </g>
                          <defs>
                            <clipPath id="clip0_835:69868">
                              <rect width="20" height="20"></rect>
                            </clipPath>
                          </defs>
                        </svg>
                      </div>
                      <div class="banana_row ml-2 mt-2">
                        <p class="fs_12 mb-1"><b>Banana Row</b></p>
                        <p class="fs_8 mb-1">250 Grams In statistics and quantitative research methodology, a sample is a
                          set of individuals or objects collected or selected from a statistical population by a defined
                          procedure.</p>
                        <p class="fs_10 mb-1">Rs 100.00 /-</p>
                      </div>
                      <div class="mt-1">
                        <img src="../../assets/images/on off.svg" class="mx-2" width="20PX" alt="">
                        <img src="../../assets/images/pencil.svg" class="mx-2" width="20px" alt="">
                        <img src="../../assets/images/Delete icon (1).svg" class="mx-2" width="15px" alt="">
                      </div>
                    </div>
                    <div class="d-flex list mt-1">
                      <div class="veg ml-2 mt-1">
                        <svg xmlns="http://www.w3.org/2000/svg" fill="#3AB757" width="13" height="13" viewBox="0 0 20 20"
                          aria-labelledby="icon-svg-title- icon-svg-desc-" role="img" class="sc-rbbb40-0 khXxzt">
                          <g clip-path="url(#clip0_835:69868)">
                            <path
                              d="M15 10C15 12.74 12.76 15 10 15C7.24 15 5 12.74 5 10C5 7.26 7.26 5 10 5C12.74 5 15 7.24 15 10ZM20 4V16C20 18.26 18.26 20 16 20H4C1.76 20 0 18.26 0 16V4C0 1.74 1.76 0 4 0H16C18.26 0 20 1.74 20 4V4ZM18.34 4C18.34 2.74 17.26 1.66 16 1.66H4C2.76 1.66 1.66 2.74 1.66 4V16C1.66 17.26 2.76 18.34 4 18.34H16C17.26 18.34 18.34 17.26 18.34 16V4V4Z">
                            </path>
                          </g>
                          <defs>
                            <clipPath id="clip0_835:69868">
                              <rect width="20" height="20"></rect>
                            </clipPath>
                          </defs>
                        </svg>
                      </div>
                      <div class="banana_row ml-2 mt-2">
                        <p class="fs_12 mb-1"><b>Banana Row</b></p>
                        <p class="fs_8 mb-1">250 Grams In statistics and quantitative research methodology, a sample is a
                          set of individuals or objects collected or selected from a statistical population by a defined
                          procedure.</p>
                        <p class="fs_10 mb-1">Rs 100.00 /-</p>
                      </div>
                      <div class="mt-1">
                        <img src="../../assets/images/on off.svg" class="mx-2" width="20PX" alt="">
                        <img src="../../assets/images/pencil.svg" class="mx-2" width="20px" alt="">
                        <img src="../../assets/images/Delete icon (1).svg" class="mx-2" width="15px" alt="">
                      </div>
                    </div>
                    <div class="d-flex list mt-1">
                      <div class="veg ml-2 mt-1">
                        <svg xmlns="http://www.w3.org/2000/svg" fill="#3AB757" width="13" height="13" viewBox="0 0 20 20"
                          aria-labelledby="icon-svg-title- icon-svg-desc-" role="img" class="sc-rbbb40-0 khXxzt">
                          <g clip-path="url(#clip0_835:69868)">
                            <path
                              d="M15 10C15 12.74 12.76 15 10 15C7.24 15 5 12.74 5 10C5 7.26 7.26 5 10 5C12.74 5 15 7.24 15 10ZM20 4V16C20 18.26 18.26 20 16 20H4C1.76 20 0 18.26 0 16V4C0 1.74 1.76 0 4 0H16C18.26 0 20 1.74 20 4V4ZM18.34 4C18.34 2.74 17.26 1.66 16 1.66H4C2.76 1.66 1.66 2.74 1.66 4V16C1.66 17.26 2.76 18.34 4 18.34H16C17.26 18.34 18.34 17.26 18.34 16V4V4Z">
                            </path>
                          </g>
                          <defs>
                            <clipPath id="clip0_835:69868">
                              <rect width="20" height="20"></rect>
                            </clipPath>
                          </defs>
                        </svg>
                      </div>
                      <div class="banana_row ml-2 mt-2">
                        <p class="fs_12 mb-1"><b>Banana Row</b></p>
                        <p class="fs_8 mb-1">250 Grams In statistics and quantitative research methodology, a sample is a
                          set of individuals or objects collected or selected from a statistical population by a defined
                          procedure.</p>
                        <p class="fs_10 mb-1">Rs 100.00 /-</p>
                      </div>
                      <div class="mt-1">
                        <img src="../../assets/images/on off.svg" class="mx-2" width="20PX" alt="">
                        <img src="../../assets/images/pencil.svg" class="mx-2" width="20px" alt="">
                        <img src="../../assets/images/Delete icon (1).svg" class="mx-2" width="15px" alt="">
                      </div>
                    </div>
                    <div class="d-flex list mt-1">
                      <div class="veg ml-2 mt-1">
                        <svg xmlns="http://www.w3.org/2000/svg" fill="#3AB757" width="13" height="13" viewBox="0 0 20 20"
                          aria-labelledby="icon-svg-title- icon-svg-desc-" role="img" class="sc-rbbb40-0 khXxzt">
                          <g clip-path="url(#clip0_835:69868)">
                            <path
                              d="M15 10C15 12.74 12.76 15 10 15C7.24 15 5 12.74 5 10C5 7.26 7.26 5 10 5C12.74 5 15 7.24 15 10ZM20 4V16C20 18.26 18.26 20 16 20H4C1.76 20 0 18.26 0 16V4C0 1.74 1.76 0 4 0H16C18.26 0 20 1.74 20 4V4ZM18.34 4C18.34 2.74 17.26 1.66 16 1.66H4C2.76 1.66 1.66 2.74 1.66 4V16C1.66 17.26 2.76 18.34 4 18.34H16C17.26 18.34 18.34 17.26 18.34 16V4V4Z">
                            </path>
                          </g>
                          <defs>
                            <clipPath id="clip0_835:69868">
                              <rect width="20" height="20"></rect>
                            </clipPath>
                          </defs>
                        </svg>
                      </div>
                      <div class="banana_row ml-2 mt-2">
                        <p class="fs_12 mb-1"><b>Banana Row</b></p>
                        <p class="fs_8 mb-1">250 Grams In statistics and quantitative research methodology, a sample is a
                          set of individuals or objects collected or selected from a statistical population by a defined
                          procedure.</p>
                        <p class="fs_10 mb-1">Rs 100.00 /-</p>
                      </div>
                      <div class="mt-1">
                        <img src="../../assets/images/on off.svg" class="mx-2" width="20PX" alt="">
                        <img src="../../assets/images/pencil.svg" class="mx-2" width="20px" alt="">
                        <img src="../../assets/images/Delete icon (1).svg" class="mx-2" width="15px" alt="">
                      </div>
                    </div>
                    <div class="d-flex list mt-1">
                      <div class="veg ml-2 mt-1">
                        <svg xmlns="http://www.w3.org/2000/svg" fill="#3AB757" width="13" height="13" viewBox="0 0 20 20"
                          aria-labelledby="icon-svg-title- icon-svg-desc-" role="img" class="sc-rbbb40-0 khXxzt">
                          <g clip-path="url(#clip0_835:69868)">
                            <path
                              d="M15 10C15 12.74 12.76 15 10 15C7.24 15 5 12.74 5 10C5 7.26 7.26 5 10 5C12.74 5 15 7.24 15 10ZM20 4V16C20 18.26 18.26 20 16 20H4C1.76 20 0 18.26 0 16V4C0 1.74 1.76 0 4 0H16C18.26 0 20 1.74 20 4V4ZM18.34 4C18.34 2.74 17.26 1.66 16 1.66H4C2.76 1.66 1.66 2.74 1.66 4V16C1.66 17.26 2.76 18.34 4 18.34H16C17.26 18.34 18.34 17.26 18.34 16V4V4Z">
                            </path>
                          </g>
                          <defs>
                            <clipPath id="clip0_835:69868">
                              <rect width="20" height="20"></rect>
                            </clipPath>
                          </defs>
                        </svg>
                      </div>
                      <div class="banana_row ml-2 mt-2">
                        <p class="fs_12 mb-1"><b>Banana Row</b></p>
                        <p class="fs_8 mb-1">250 Grams In statistics and quantitative research methodology, a sample is a
                          set of individuals or objects collected or selected from a statistical population by a defined
                          procedure.</p>
                        <p class="fs_10 mb-1">Rs 100.00 /-</p>
                      </div>
                      <div class="mt-1">
                        <img src="../../assets/images/on off.svg" class="mx-2" width="20PX" alt="">
                        <img src="../../assets/images/pencil.svg" class="mx-2" width="20px" alt="">
                        <img src="../../assets/images/Delete icon (1).svg" class="mx-2" width="15px" alt="">
                      </div>
                    </div>
                    <div class="d-flex list mt-1">
                      <div class="veg ml-2 mt-1">
                        <svg xmlns="http://www.w3.org/2000/svg" fill="#3AB757" width="13" height="13" viewBox="0 0 20 20"
                          aria-labelledby="icon-svg-title- icon-svg-desc-" role="img" class="sc-rbbb40-0 khXxzt">
                          <g clip-path="url(#clip0_835:69868)">
                            <path
                              d="M15 10C15 12.74 12.76 15 10 15C7.24 15 5 12.74 5 10C5 7.26 7.26 5 10 5C12.74 5 15 7.24 15 10ZM20 4V16C20 18.26 18.26 20 16 20H4C1.76 20 0 18.26 0 16V4C0 1.74 1.76 0 4 0H16C18.26 0 20 1.74 20 4V4ZM18.34 4C18.34 2.74 17.26 1.66 16 1.66H4C2.76 1.66 1.66 2.74 1.66 4V16C1.66 17.26 2.76 18.34 4 18.34H16C17.26 18.34 18.34 17.26 18.34 16V4V4Z">
                            </path>
                          </g>
                          <defs>
                            <clipPath id="clip0_835:69868">
                              <rect width="20" height="20"></rect>
                            </clipPath>
                          </defs>
                        </svg>
                      </div>
                      <div class="banana_row ml-2 mt-2">
                        <p class="fs_12 mb-1"><b>Banana Row</b></p>
                        <p class="fs_8 mb-1">250 Grams In statistics and quantitative research methodology, a sample is a
                          set of individuals or objects collected or selected from a statistical population by a defined
                          procedure.</p>
                        <p class="fs_10 mb-1">Rs 100.00 /-</p>
                      </div>
                      <div class="mt-1">
                        <img src="../../assets/images/on off.svg" class="mx-2" width="20PX" alt="">
                        <img src="../../assets/images/pencil.svg" class="mx-2" width="20px" alt="">
                        <img src="../../assets/images/Delete icon (1).svg" class="mx-2" width="15px" alt="">
                      </div>
                    </div>
                    <div class="d-flex list mt-1">
                      <div class="veg ml-2 mt-1">
                        <svg xmlns="http://www.w3.org/2000/svg" fill="#3AB757" width="13" height="13" viewBox="0 0 20 20"
                          aria-labelledby="icon-svg-title- icon-svg-desc-" role="img" class="sc-rbbb40-0 khXxzt">
                          <g clip-path="url(#clip0_835:69868)">
                            <path
                              d="M15 10C15 12.74 12.76 15 10 15C7.24 15 5 12.74 5 10C5 7.26 7.26 5 10 5C12.74 5 15 7.24 15 10ZM20 4V16C20 18.26 18.26 20 16 20H4C1.76 20 0 18.26 0 16V4C0 1.74 1.76 0 4 0H16C18.26 0 20 1.74 20 4V4ZM18.34 4C18.34 2.74 17.26 1.66 16 1.66H4C2.76 1.66 1.66 2.74 1.66 4V16C1.66 17.26 2.76 18.34 4 18.34H16C17.26 18.34 18.34 17.26 18.34 16V4V4Z">
                            </path>
                          </g>
                          <defs>
                            <clipPath id="clip0_835:69868">
                              <rect width="20" height="20"></rect>
                            </clipPath>
                          </defs>
                        </svg>
                      </div>
                      <div class="banana_row ml-2 mt-2">
                        <p class="fs_12 mb-1"><b>Banana Row</b></p>
                        <p class="fs_8 mb-1">250 Grams In statistics and quantitative research methodology, a sample is a
                          set of individuals or objects collected or selected from a statistical population by a defined
                          procedure.</p>
                        <p class="fs_10 mb-1">Rs 100.00 /-</p>
                      </div>
                      <div class="mt-1">
                        <img src="../../assets/images/on off.svg" class="mx-2" width="20PX" alt="">
                        <img src="../../assets/images/pencil.svg" class="mx-2" width="20px" alt="">
                        <img src="../../assets/images/Delete icon (1).svg" class="mx-2" width="15px" alt="">
                      </div>
                    </div>
                    <div class="d-flex list mt-1">
                      <div class="veg ml-2 mt-1">
                        <svg xmlns="http://www.w3.org/2000/svg" fill="#3AB757" width="13" height="13" viewBox="0 0 20 20"
                          aria-labelledby="icon-svg-title- icon-svg-desc-" role="img" class="sc-rbbb40-0 khXxzt">
                          <g clip-path="url(#clip0_835:69868)">
                            <path
                              d="M15 10C15 12.74 12.76 15 10 15C7.24 15 5 12.74 5 10C5 7.26 7.26 5 10 5C12.74 5 15 7.24 15 10ZM20 4V16C20 18.26 18.26 20 16 20H4C1.76 20 0 18.26 0 16V4C0 1.74 1.76 0 4 0H16C18.26 0 20 1.74 20 4V4ZM18.34 4C18.34 2.74 17.26 1.66 16 1.66H4C2.76 1.66 1.66 2.74 1.66 4V16C1.66 17.26 2.76 18.34 4 18.34H16C17.26 18.34 18.34 17.26 18.34 16V4V4Z">
                            </path>
                          </g>
                          <defs>
                            <clipPath id="clip0_835:69868">
                              <rect width="20" height="20"></rect>
                            </clipPath>
                          </defs>
                        </svg>
                      </div>
                      <div class="banana_row ml-2 mt-2">
                        <p class="fs_12 mb-1"><b>Banana Row</b></p>
                        <p class="fs_8 mb-1">250 Grams In statistics and quantitative research methodology, a sample is a
                          set of individuals or objects collected or selected from a statistical population by a defined
                          procedure.</p>
                        <p class="fs_10 mb-1">Rs 100.00 /-</p>
                      </div>
                      <div class="mt-1">
                        <img src="../../assets/images/on off.svg" class="mx-2" width="20PX" alt="">
                        <img src="../../assets/images/pencil.svg" class="mx-2" width="20px" alt="">
                        <img src="../../assets/images/Delete icon (1).svg" class="mx-2" width="15px" alt="">
                      </div>
                    </div>
                    <div class="d-flex list mt-1">
                      <div class="veg ml-2 mt-1">
                        <svg xmlns="http://www.w3.org/2000/svg" fill="#3AB757" width="13" height="13" viewBox="0 0 20 20"
                          aria-labelledby="icon-svg-title- icon-svg-desc-" role="img" class="sc-rbbb40-0 khXxzt">
                          <g clip-path="url(#clip0_835:69868)">
                            <path
                              d="M15 10C15 12.74 12.76 15 10 15C7.24 15 5 12.74 5 10C5 7.26 7.26 5 10 5C12.74 5 15 7.24 15 10ZM20 4V16C20 18.26 18.26 20 16 20H4C1.76 20 0 18.26 0 16V4C0 1.74 1.76 0 4 0H16C18.26 0 20 1.74 20 4V4ZM18.34 4C18.34 2.74 17.26 1.66 16 1.66H4C2.76 1.66 1.66 2.74 1.66 4V16C1.66 17.26 2.76 18.34 4 18.34H16C17.26 18.34 18.34 17.26 18.34 16V4V4Z">
                            </path>
                          </g>
                          <defs>
                            <clipPath id="clip0_835:69868">
                              <rect width="20" height="20"></rect>
                            </clipPath>
                          </defs>
                        </svg>
                      </div>
                      <div class="banana_row ml-2 mt-2">
                        <p class="fs_12 mb-1"><b>Banana Row</b></p>
                        <p class="fs_8 mb-1">250 Grams In statistics and quantitative research methodology, a sample is a
                          set of individuals or objects collected or selected from a statistical population by a defined
                          procedure.</p>
                        <p class="fs_10 mb-1">Rs 100.00 /-</p>
                      </div>
                      <div class="mt-1">
                        <img src="../../assets/images/on off.svg" class="mx-2" width="20PX" alt="">
                        <img src="../../assets/images/pencil.svg" class="mx-2" width="20px" alt="">
                        <img src="../../assets/images/Delete icon (1).svg" class="mx-2" width="15px" alt="">
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
    
    
    
    
        <div id="Addons" class="tab-pane fade">
          <h3>Menu 1</h3>
          <p>Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.
          </p>
        </div>
    
        <div id="Categories" class="tab-pane fade">
          <h3>Menu 2</h3>
          <p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem
            aperiam.</p>
        </div>
    
        <div id="Menu_Timings" class="tab-pane fade">
          <h3>Menu 3</h3>
          <p>Eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo.</p>
        </div>
    
    
    
      </div>
    </div>
</div>
  